html,
body {
    height: 100%
}

html {
    overflow-x: hidden
}
* {
    font-family: "Avenir Next", "Helvetica", "Arial", sans-serif;
}
 body {
    font-family: "Avenir Next", "Helvetica", "Arial", sans-serif;
    font-size: 13px;
    color: #757575;
    background: rgba(205, 205, 205, 0.97)
}
x,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Avenir Next", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
    color: inherit
}

h1 {
    font-size: 60px
}
@media screen and (max-width: 500px) {
    h1 {
        font-size: 40px
    }
}

h2 {
    font-size: 40px
}

h3 {
    color: #575757;
    font-size: 24px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 14px;
    color: #ED7823
}
@media screen and (max-width: 500px) {
    h6 {
        font-size: 14px
    }
}

a,
.template-inverted-colors .content .exceeding_container a {
    color: #ED7823;
    text-decoration: underline
}

a:hover,
a:active,
a:focus,
.template-inverted-colors .content .exceeding_container a:hover,
.template-inverted-colors .content .exceeding_container a:active,
.template-inverted-colors .content .exceeding_container a:focus {
    color: #ED7823;
    text-decoration: underline
}

select,
input[type=text],
textarea {
    width: 100%
}

.form-control,
.btn {
    border-radius: 0
}

label {
    margin-top: 10px
}

input[type=submit] {
    display: block;
    margin: 0 auto;
    padding: 10px 50px;
    background: #757575;
    color: #fff;
    border: none
}

hr {
    margin: 10px 0;
    border-top: 1px solid #EDEDED
}
.vc_tta.vc_general {
    font-size: 1.1em !important;
}
.search-form .input-group:before {
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    top: 0;
    left: 10px;
    z-index: 3;
    line-height: 34px
}
#main-navigation-wrapper .navbar>.container {
    padding-left: 10px;
}

.nav>li>a {
    padding: 10px 11px;
    line-height: 30px;
}
.navbar-right{
    padding-right: 22px;
}
.social-icons{
    line-height: 30px;
    display: inline-block;
    padding: 10px 11px;
}
.social-icons a {
    width: 20px;
    height: 20px;
}
.social-icons img{
    box-sizing: initial;
    width: 20px;
    padding: 0 5px;
}
@media screen and (max-width: 767px) {
    .social-icons {
        display: none;
    }
}

.search-form .input-group .form-control {
    padding-left: 35px;
    box-shadow: none
}

.search-form .input-group .form-control:focus {
    box-shadow: none;
    border-color: #CCCCCC
}

.search-form .btn {
    border-left: none;
    color: inherit
}

#wrapper {
    min-height: 100%;
    position: relative;
    padding-bottom: 300px;
    background-image: url(../img/bg/fallback.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
    background-size: cover;
    background-position: center top;
}

@media screen and (max-width: 991px) {
    #wrapper {
        padding-bottom: 0
    }
}

#content-wrapper {
    min-height: 100%
}

@media screen and (max-width: 767px) {
    #content-wrapper {
        padding: 0 25px
    }
}

#orange-layer {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(241, 102, 0, 0.7)
}

.template-full-width #orange-layer {
    display: block
}

#main-navigation-wrapper {
    position: relative;
    z-index: 2
}

#main-navigation-wrapper .navbar {
    margin-bottom: 0
}


@media screen and (max-width: 767px) {
    #main-navigation-wrapper .navbar > .container {
        padding-left: 15px
    }
}

#logo {
    position: absolute;
    left: 25px;
    top: 12.5px;
    width: 108px;
    height: 79px;
    z-index: 3
}

@media screen and (max-width: 767px) {
    #logo {
        top: 8px;
        height: 36px
    }

    #logo img {
        height: 100%;
        width: auto
    }
}

.navbar {
    font-size: 17px
}

@media screen and (max-width: 767px) {
    .navbar {
        font-size: 24px
    }
}

.navbar.navbar-default {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0
}

@media screen and (max-width: 767px) {
    .navbar.navbar-default .navbar-nav > li:not(.social-media-list-item) {
        border-bottom: 1px solid #D8D8D8;
        padding: 10px 0
    }
}
@media screen and (max-width: 767px) {
    #menu-main-mobile-additional-menu, #menu-main-menu {
       padding-left: 10px;    
   }
}
.navbar.navbar-default .navbar-nav li.current-page-parent > a,
.navbar.navbar-default .navbar-nav li.active > a {
    color: #ED7823;
    background: none
}

.navbar.navbar-default .navbar-nav li.social-media-list-item > a {
    padding-left: 5px;
    padding-right: 5px
}

@media screen and (max-width: 767px) {
    .navbar.navbar-default .navbar-nav li.social-media-list-item {
        display: inline-block
    }
}

.navbar.navbar-default .navbar-nav li a {
    text-decoration: none;
    color: #7E7E7E
}

.navbar.navbar-default .navbar-nav li a:hover {
    color: #575757
}

@media screen and (max-width: 767px) {
    .navbar.navbar-default .navbar-nav .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar.navbar-default .navbar-nav .dropdown-menu > li > a {
        padding-left: 50px
    }

    .navbar.navbar-default .navbar-nav .dropdown-menu > li > a:hover,
    .navbar.navbar-default .navbar-nav .dropdown-menu > li > a:focus {
        background: none
    }
}

@media screen and (max-width: 767px) {
    .navbar.navbar-default .navbar-nav {
        margin-top: 0;
        margin-bottom: 0
    }
}

@media screen and (max-width: 767px) {
    .navbar.navbar-default .navbar-right {
        position: absolute;
        bottom: 0;
        right: 25px
    }
}

.navbar-secondary {
    font-size: 14px
}

@media screen and (max-width: 767px) {
    .navbar-secondary {
        display: none
    }
}

.navbar-secondary.navbar {
    min-height: 40px
}

.navbar-secondary.navbar li > a {
    padding-top: 10px;
    padding-bottom: 10px
}

.navbar-default .navbar-toggle {
    border: none
}

.navbar-toggle .icon-bar {
    width: 30px
}

.navbar-form {
    margin-top: 11px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-form form .input-group:before {
    line-height: 20px;
    font-size: 12px
}

.navbar-form .form-control {
    height: 20px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 10px
}

.navbar-form .btn {
    font-size: 10px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 18px
}

.content {
    margin-bottom: 100px;
    margin-top: 50px;
    padding: 10px 25px;
    background: #fff;
    border: 8px solid #F7BA7F
}

@media screen and (max-width: 767px) {
    .content {
        margin-bottom: 50px;
        margin-top: 130px
    }
}

.content a, .single-post h2 {
    color: #ED7823;
    text-decoration: none
}
.single-post h2 {
    padding-bottom: 15px;
}

.template-inverted-colors .content {
    color: #fff;
    background: rgba(241, 102, 0, 0.7);
    border: none
}

.template-inverted-colors .content a, .template-inverted-colors .content h3 {
    color: #fff
}

.template-square .content {
    /*background:none*/
}

.template-square .main {
    position: relative;
    z-index: 2
}

.template-square .background-square {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 100%
}

.template-square .background-square.background-inverted {
    /*background:rgba(241,102,0,0.7)*/
}

.vc_row.exceeding_container {
    background: #fff;
    margin: 0;
    padding: 25px 10px;
    color: #757575
}

.vc_row.news_container {
    background: #EDEDED;
    margin: 10px;
    padding: 25px;
    border: 2px solid #757575
}

.vc_row {
    margin-bottom: 0
}

.vc_column_container {
    margin-bottom: 35px
}

.vc_html5_video {
    margin-bottom: 25px
}

.vc_html5_video video {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block
}

.vc_headline_with_separator.pull-up {
    position: relative;
    top: -15px
}

.media_grid_container .wpb_column:not(:first-of-type) {
    padding-left: 2%
}

.media_grid_container .wpb_column:not(:last-of-type) {
    padding-right: 2%
}

.media_grid_container .wpb_single_image {
    position: relative;
    padding-bottom: 2%;
    margin-bottom: 8%;
    border-bottom: 2px solid #ED7823
}

.media_grid_container .wpb_single_image .vc_single_image-wrapper {
    width: 100%
}

.media_grid_container .wpb_single_image a {
    position: relative;
    display: block
}

.media_grid_container .wpb_single_image a:hover:before,
.media_grid_container .wpb_single_image a:active:before,
.media_grid_container .wpb_single_image a:focus:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(241, 102, 0, 0.7)
}

.media_grid_container .wpb_single_image img {
    width: 100%;
    height: auto
}

.media_grid_container .vc_html5_video {
    margin-bottom: 0;
    padding-bottom: 2%;
    margin-bottom: 8%;
    border-bottom: 2px solid #ED7823
}

table.vc-table-plugin-theme-simple_orange td {
    border-color: #ED7823
}

.default-tabs .vc_tta-tabs-list {
    border-top: 1px solid #EDEDED
}

.default-tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    color: #ED7823
}

.default-tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
    background: none;
    padding: 5px
}

.default-tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover,
.default-tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:focus {
    background: none;
    color: #ED7823
}

.slb_details {
    display: none
}

.wpb-js-composer .tour_outside_container {
    position: relative
}

.wpb-js-composer .tour_outside_container a {
    text-decoration: underline
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    position: absolute;
    top: 0;
    left: -100px
}

@media screen and (max-width: 825px) {
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
        display: block;
        left: -10px;
        top: -100px
    }
}

@media screen and (max-width: 500px) {
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
        top: -85px !important
    }
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-panel-body {
    padding: 0
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
    width: 98px;
    padding-right: 8px;
    display: table
}

@media screen and (max-width: 825px) {
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
        padding-right: 0;
        padding-bottom: 8px;
        display: inline-block;
        vertical-align: top
    }
}

@media screen and (max-width: 500px) {
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
        width: 75px
    }
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a {
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    color: #7E7E7E;
    text-align: center;
    height: 90px;
    padding: 10px 5px
}

@media screen and (max-width: 500px) {
   .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a {
        height: 75px;
        font-size: 11px;
        padding: 10px 1px
    }
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a:hover,
.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a:active,
.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a:focus {
    color: #ED7823
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active {
    background: url(../img/icon/tab-arrow-right.png) center right no-repeat
}

@media screen and (max-width: 825px) {
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active {
        background: url(../img/icon/tab-arrow-down.png) bottom center no-repeat
    }
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active > a {
    color: #ED7823
}

.wpb-js-composer .tour_outside_container .vc_tta-panel-heading {
    display: none
}

.vc_toggle .vc_toggle_title {
    background: url(../img/icon/faq-arrow-right.png) left center no-repeat
}

.vc_toggle.vc_toggle_active .vc_toggle_title,
.vc_toggle:hover .vc_toggle_title,
.vc_toggle:active .vc_toggle_title {
    color: #ED7823;
    background: url(../img/icon/faq-arrow-down.png) left center no-repeat
}

.vc_toggle_icon {
    display: none !important
}

.template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    left: -108px;
    top: 0
}

@media screen and (max-width: 825px) {
    .template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
        left: -18px;
        top: -108px
    }
}

@media screen and (max-width: 500px) {
   .template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
        top: -93px !important
    }
}

.wpb_single_image img {
    width: 100%
}

.wpb_text_column {
    font-family: "Arial", sans-serif
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    padding-bottom: 25px;
    background: rgba(205, 205, 205, 0.97);
    min-height: 200px;
    font-size: 11px;
    -webkit-box-shadow: inset 0px 1px 2px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0px 1px 3px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 1px 3px rgba(50, 50, 50, 0.5)
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
    color: #575757;
    padding-bottom: 5px;
    border-bottom: 1px solid #575757
}

footer hr {
    margin: 10px 0;
    border-top-color: #757575
}

footer .menu {
    list-style-type: none;
    padding-left: 0
}

footer .menu li {
    padding-bottom: 5px
}

footer .menu a {
    color: #575757;
    text-decoration: none
}

@media screen and (max-width: 991px) {
    footer {
        position: relative
    }
}

.to-top {
    position: fixed;
    z-index: 4;
    bottom: 10px;
    right: 30px;
    width: 30px;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7
}

@media screen and (min-width: 768px) {
    .only-mobile {
        display: none !important
    }
}

@media screen and (max-width: 767px) {
    .only-desktop {
        display: none !important
    }
}

.spacer-smaller {
    margin-bottom: 5px
}

.spacer-small {
    margin-bottom: 10px
}

.spacer-medium {
    margin-bottom: 25px
}

.spacer-big {
    margin-bottom: 50px
}

.spacer-bigger {
    margin-bottom: 100px
}

.reduced-space.wpb_row,
.reduced-space.wpb_content_element,
.reduced-space.wpb_button,
.reduced-space .wpb_row,
.reduced-space .wpb_content_element,
.reduced-space .wpb_button {
    margin-bottom: 5px
}

.no-list-bullet ul {
    padding: 0
}

.no-list-bullet li {
    list-style-type: none
}

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5,
.col-md-2 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1-5 {
    width: 20%;
    float: left
}

@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left
    }
}

@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left
    }
    #search-form-input{
        padding-left: 25px;
    }
}

@media (min-width: 1200px) {
    .col-lg-1-5 {
        width: 20%;
        float: left
    }
}

#cookie-notice .cn-button {
    background-color: rgb(241, 102, 0);
    background-image: none;
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active > a {
    color: #ED7823;
    background: url(../img/reiterbox-aktiv.png) center;
    opacity: 1;
    border: none;
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
    width: 98px;
    padding-right: 0px;
    display: table;
    height: 95px;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-10 .vc_tta-tabs-list {
    padding: 0;
    margin: -6px;
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a {
    background: url(../img/reiterbox-inaktiv.png) center;
    opacity: 0.5;
    border-left: solid #817F7D;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover {
    background-color: transparent;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
    background-color: transparent;
    color: #666;
}

.vc_tta-tab a:hover {
    background: transparent;
}

.wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active {
    background: none;
    border-left: solid 2px #F59C00;
}

.template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    left: -100px;
    top: 0;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a {
    background-color: inherit !important;
    color: #666;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-10 .vc_tta-tabs-list {
    padding: 0;
    margin: -5px;
    margin-left: -6px !important;
}
@media screen and (max-width: 825px){
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
    width: 93px;
    padding-right: 0px;
    display: inline-block;
    height: 95px;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active > a {
    color: #ED7823;
    background: url(../img/reiterbox-aktiv-mobile.png) center;
    opacity: 1;
    border: none;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active {
    background: none;
        border-left: none;
            border-top: solid 3px #F59C00;
    }
    .wpb-js-composer .vc_tta.vc_tta-spacing-10 .vc_tta-tabs-list {
    padding: 0;
    margin: -4px!important;
    }
    .template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    left: -13px;
    top: -101px;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a {
    background: url(../img/reiterbox-inaktiv-mobile.png) center;
    opacity: 0.5;
    border-right: none;
    border-left: none;
        border-top: solid 3px;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab > a {
    height: 93px;
    }
    
}
@media screen and (max-width: 500px){
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab {
    width: 75px;
    }
    .template-full-width .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    top: -100px !important;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tabs-container {
    top: -98px !important;
    }
    .wpb-js-composer .tour_outside_container .vc_tta.vc_general .vc_tta-tab.vc_active > a {
    width: 75px;
    }
}
.footerLogo {
    left: 25px;
    position: relative;
    top: 10px;
}
@media screen and (max-width: 500px){
    .footerLogo {
      left: 0;
    }
    .footerLogo img {
        width: 70% !important;
    }

    #footer-menu-container {
        padding-right: 8px;
        padding-left: 8px;
    }
    #menu-footer-menu {
        padding-left: 8px;
    }

    #menu-footer-menu:nth-child(2){
        text-align: center;
    }
    .col-xs-3 {
        padding-right: 5px;
        padding-left: 5px;
    }
     #menu-footer-menu:nth-child(1){
        padding-left: 0px;
    }

}
@media screen and (max-width: 1024px){
    
    .row-flex {

        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
}
.back {
    border: none;
    background-color: transparent;
    color: #F59C00;
    font-size: 14px;
}

@media screen and (max-width: 500px){
    .col-xs-4 {
        padding-left: 8px;
        padding-right: 8px;
        }
}
.post-content {
    padding-bottom: 15px;
}
.post-content img {
    display: block;
    margin: 20px auto 0 auto;
}
.post-logo {
    position: absolute;
    top: 25px;
    right: -40px;
}
.post-logo img {
    width: 60%;
}
@media screen and (max-width: 1200px){
    .post-logo {
        display: none;
        }
}
.align-center {
    display: block;
    margin: auto;
}
.post-image {
    margin-top: 25px;
    margin-bottom: 40px;
}
.col-md-4, .col-sm-4 {
    -webkit-flex: 0 0 33%;
}
#cookie_action_close_header {
    border-radius: 5px;
}
.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

@media (min-width: 768px) {
.navbar-right {
   
    margin-right: -25px;
}
}

#wpsl-search-wrap .wpsl-input label{
    margin-top: 0;
}
.gm-control-active>img{
    margin: 0;
}

.gm-control-active>img:nth-child(1) {
    display: block !important;
}
.gm-control-active>img:nth-child(2) {
    display: none !important;
}
.gm-control-active>img:nth-child(3) {
    display: none !important;
}
